@charset "utf-8";
/*
  The Hindu Styling
  ----------------------
*/
@font-face {
  font-family: 'proxima_novablack';
  src: url('../fonts/proximanova-black-webfont.woff2') format('woff2'),
       url('../fonts/proximanova-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novabold';
  src: url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
       url('../fonts/proximanova-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novaextrabold';
  src: url('../fonts/proximanova-extrabld-webfont.woff2') format('woff2'),
       url('../fonts/proximanova-extrabld-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novalight';
  src: url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
       url('../fonts/proximanova-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novaregular';
  src: url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
       url('../fonts/proximanova-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novasemibold';
  src: url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
       url('../fonts/proximanova-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novathin';
  src: url('../fonts/proximanovat-thin-webfont.woff2') format('woff2'),
       url('../fonts/proximanovat-thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

::-webkit-input-placeholder {
  color: #666666;
  opacity: 1;
}
::-moz-placeholder {
  color: #666666;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #666666;
  opacity: 1;
}
:-moz-placeholder {
  color: #666666;
  opacity: 1;
}
a {
  -webkit-transition: all ease .4s;
  -ms-transition: all ease .4s;
  transition: all ease .4s;
}
a:focus {
  outline: none;
  outline-offset: 0;
}
a:hover, a:focus {
  text-decoration: none;
}
img {
  max-width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
iframe {
  display: block;
  width: 100%;
  border: none;
}
h2, .h2, h3, .h3 {
  padding-bottom: 10px;
  margin: 0;
  line-height: 1.42857143;
  font-family: 'proxima_novabold';
}
video {
  display: block;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  background-color: #f8f8f8;
}
audio, canvas, progress, video {
  vertical-align: middle;
}
.hndu-table-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
.hndu-align-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.hndu-align-wrap.bottom {
  vertical-align: bottom;
}
.hndu-align-wrap.top {
  vertical-align: bottom;
}
.hndu-table-row {
  display: table-row;
  vertical-align: top;
  width: 100%;
}
.text-italic {
  font-style: italic;
}
.textright {
  text-align: right;
}
.textcenter {
  text-align: center;
}
/* Hindu Theme Browsers Selection Background */
::selection {
  background: #796eff;
  color: #ffffff;
}
::-webkit-selection {
  background: #796eff;
  color: #ffffff;
}
::-moz-selection {
  background: #796eff;
  color: #ffffff;
}
::-o-selection {
  background: #796eff;
  color: #ffffff;
}
::-ms-selection {
  background: #796eff;
  color: #ffffff;
}
/* Hindu Buttons */
.hndu-btn {
  display: inline-block;
  vertical-align: middle;
  min-width: 140px;
  padding: 12px 15px;
  color: #ffffff;
  background: #232323;
  font-size: 16px;
  letter-spacing: 0.5px;
  text-align: center;
  border: 2px solid transparent;
  position: relative;
  outline: none;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  box-shadow: none;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.hndu-btn:hover, 
.hndu-btn:focus {
  color: #232323;
  background: #ffffff;
  border: 2px solid #232323;
}

/*Main Wrap*/
.hndu-header {
  padding: 13px 20px;
  background: #ffffff;
  text-align: center;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}
.hndu-plan-wrap {
  display: block;
  color: #232323;
  max-width: 900px;
  margin: 10px auto;
  padding: 20px 60px;
  -webkit-box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.16);
  -ms-box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.16);
  -webkit-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  font-family: 'proxima_novasemibold';
}
h2.plan-title {
  text-align: center;
  font-size: 41px;
  line-height: 1.1;
  padding-bottom: 7px;
  padding-top: 7px;
  font-family: 'proxima_novaextrabold';
}
ul.hndu-list {
  padding: 0;
  margin: 0 0 18px;
  list-style: none;
  font-size: 16px;
  text-align: center;
}
ul.hndu-list li {
  display: inline-block;
  padding-right: 25px;
  position: relative;
  font-weight: 600;
}
#plandetails {
    margin-bottom: 0;
}
ul.hndu-list li:before {
  content: "\f058";
  font: normal normal normal 20px/1.42857143 FontAwesome;
  text-rendering: auto;
  position: relative;
  color: #1c8f6c;
  padding-right: 10px;
}
ul.hndu-list li:last-child {
  padding-right: 0;
}
.plan-item {
  position: relative;
  text-align: center;
  cursor: pointer;
  padding: 35px 60px;
  margin-bottom: 15px;
  min-height: 220px;
  background-color: #e3fdfa;
  border: 2px solid #B0CCE1;
  /*background: linear-gradient(to bottom, #e3fdfa, #eeefef);*/
  background-image: linear-gradient(to bottom, #e3fdfa, #eeeff9);
  -webkit-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.plan-item:before {
  content: "\f00c";
  position: absolute;
  bottom: 6px;
  right: 7px;
  font: normal normal normal 16px/1.42857143 FontAwesome;
  text-rendering: auto;
  color: #ffffff;
  z-index: 1;
}
.plan-item:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #479fc6;
  padding: 20px;
  border-radius: 100px 0px 30px 0px;
}
.plan-item:before,
.plan-item:after {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.plan-item.active:before,
.plan-item.active:after {
  opacity: 1;
  visibility: visible;
}
.plan-item.active {
  border-color: #479fc6;
}
span.plan-time {
  font-size: 15px;
  background: #ffffff;
  display: inline-block;
  padding: 7px 20px;
  margin: 0 0 15px;
  border: 1px solid #eeefef;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.price-wrap {
  display: block;
}
h3.price {
  font-size: 38px;
  padding: 0;
}
.plan-item p {
  font-size: 16px;
  margin: 0;
  font-family: 'proxima_novaregular';
}
p.valid {
  /* font-size: 18px; */
  padding: 0 0 15px;
}
.plan-info p {
  font-size: 16px;
  margin: 0;
  padding: 0 0 10px;
}
span.offer {
  position: absolute;
  top: 15px;
  right: -5px;
  background: #383c41;
  font-size: 16px;
  color: #ffffff;
  padding: 8px 20px 7px 30px;
}
span.offer:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 8px solid #e3fdfa;
  border-top: 18px solid transparent;
  border-bottom: 19px solid transparent;
}
span.offer:before {
  content: "";
  position: absolute;
  top: -5px;
  right: 0px;
  width: 0;
  height: 0;
  border-bottom: 5px solid #000000;
  border-right: 5px solid transparent;
}

.checkbox-wrap {
  color: #232323;
  font-size: 16px;
  letter-spacing: 0.2px;
}
.checkbox-wrap label {
  cursor: pointer;
  margin: 0 0 10px;
  position: relative !important;
}
span.checkbox-icon-wrap {
  float: left;
  display: inline-block;
}
.checkbox-wrap .item-label {
  vertical-align: middle;
  padding-top: 0;
  font-size: 16px;
  padding-left: 5px;
  overflow: hidden;
  display: block;
}
.checkbox-icon-wrap .checkbox-icon {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 18px;
  height: 18px;
  margin-right: 10px;
  background: #ffffff;
  border: 1px solid #232323;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.checkbox-icon-wrap input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  margin-bottom: 0;
  opacity: 0;
  pointer-events: none;
  z-index: 0;
}
.checkbox-icon-wrap input[type="checkbox"]:checked + .checkbox-icon {
  background: #232323;
}
.checkbox-icon-wrap input[type="checkbox"]:checked + .checkbox-icon:before {
  position: absolute;
  top: 50%;
  left: 50%;
  font: normal normal normal 10px/1.42857143 FontAwesome;
  text-rendering: auto;
  content: "\f00c";
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
}
.plan-info p span {
  position: relative;
  text-decoration: underline;
  display: inline-block;
}
.plan-info p span:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 100%;
  border-bottom: 12px solid #f6dd9a;
  z-index: -1;
}
.plan-info .hndu-btn {
  width: 100%;
  margin: 10px 0 20px;
}
.plan-info .hndu-btn.disabled {
  background: #bebebe;
  user-select: none;
  cursor: not-allowed;
}
.plan-info .hndu-btn.disabled:hover {
  background: #bebebe;
  border: 2px solid #bebebe;
  color: #ffffff;
}

/*Menu*/
.hndu-menu {
  position: relative;
  float: left;
  width: 30px;
  height: 28px;
  margin-right: 30px;
  display: none;
}
.hndu-menu-btn {
  position: absolute;
  width: 19px;
  height: 28px;
  top: 0;
  left: 0;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hndu-menu-btn .icon-left {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  height: 2px;
  width: 9px;
  top: 12px;
  left: 0;
  background-color: #212121;
}
.hndu-menu-btn .icon-left:before {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  width: 9px;
  height: 3px;
  background-color: #212121;
  content: "";
  top: -7px;
  left: 0;
}
.hndu-menu-btn .icon-left:after {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  width: 9px;
  height: 2px;
  background-color: #212121;
  content: "";
  top: 7px;
  left: 0;
}
.hndu-menu-btn .icon-left:hover {
  cursor: pointer;
}
.hndu-menu-btn .icon-right {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  height: 2px;
  width: 9px;
  top: 12px;
  background-color: #212121;
  left: 9px;
}
.hndu-menu-btn .icon-right:before {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  width: 9px;
  height: 3px;
  background-color: #212121;
  content: "";
  top: -7px;
  left: 0;
}
.hndu-menu-btn .icon-right:after {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
  width: 9px;
  height: 2px;
  background-color: #212121;
  content: "";
  top: 7px;
  left: 0;
}
.hndu-menu-btn.open .icon-left {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: transparent;
}
.hndu-menu-btn.open .icon-left:before {
  -webkit-transform: rotateZ(45deg) scaleX(1.4) translate(2px, 2px);
  transform: rotateZ(45deg) scaleX(1.4) translate(2px, 2px);
}
.hndu-menu-btn.open .icon-left:after {
  -webkit-transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -2px);
  transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -2px);
}
.hndu-menu-btn.open .icon-right {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: transparent;
}
.hndu-menu-btn.open .icon-right:before {
  -webkit-transform: rotateZ(-45deg) scaleX(1.4) translate(-2px, 2px);
  transform: rotateZ(-45deg) scaleX(1.4) translate(-2px, 2px);
}
.hndu-menu-btn.open .icon-right:after {
  -webkit-transform: rotateZ(45deg) scaleX(1.4) translate(-2px, -2px);
  transform: rotateZ(45deg) scaleX(1.4) translate(-2px, -2px);
}
.hndu-menu-btn:hover {
  cursor: pointer;
}

.hndu-header .hndu-image {
  display: inline-block;
}
.header-icons {
  float: right;
  padding-left: 30px;
  display: none;
}
.header-icons a {
  text-align: center;
  position: relative;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  display: inline-block;
  border-radius: 100%;
  color: #4e4e4e;
  background: #f3f1f1;
  margin-left: 5px;
}
.header-icons a span {
  background: #f54b00;
  color: #ffffff;
  font-size: 12px;
  width: 15px;
  height: 15px;
  display: inline-block;
  position: absolute;
  line-height: 15px;
  border-radius: 100%;
}

/* Responsive CSS */

/**
 * The Hindu Styling
*/
@media screen and (max-width:767px) {
	.hndu-header {
		text-align: left;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    box-shadow: none;
	}
	.hndu-header .hndu-image {
    display: inline-block;
    width: calc(100% - 185px);
	}
    .hndu-header .hndu-image img {
        max-width: 182px;
    }
	.header-icons,
	.hndu-menu {
		display: inline-block;
	}
	.hndu-plan-wrap {
    margin: 0 auto 20px;
    padding: 0 5px;
    text-align: left;
    box-shadow: none;
	}
    .checkbox-wrap .item-label {
        font-size: 16px;
    }
	.hndu-plan-wrap .container {
    max-width: 100%;
	}
	h2.plan-title {
    text-align: left;
    font-size: 30px;
	}
	ul.hndu-list {
    text-align: left;
    font-size: 16px;
	}
	ul.hndu-list li {
    display: inline-block;
    padding: 5px 0;
    border-bottom: 2px dashed #d8d8d8;
    width: 100%;
	}
	ul.hndu-list li:last-child {
    border-bottom: none;
    padding-bottom: 0;
	}
	.plan-item {
    min-height: auto;
    margin-bottom: 15px;
    text-align: left;
    padding: 15px 20px;
	}
    ul.hndu-list li:before {
        font-size: 16px;
    }
	.price-wrap h3,
	.price-wrap p {
    padding: 0;
    font-size: 32px;
    display: inline-block;
	}
	.price-wrap p {
		padding-left: 10px;
	}
	.btn-wrap {
        padding: 13px 10px 10px;
        /*position: fixed;*/
        margin-top: 10px;
        bottom: 0;
        left: 0;
        width: 100%;
        background: #ffffff;
	}
    p.valid {
        font-size: 14px;
    }
    .plan-item p {
        font-size: 16px;
    }
	.btn-wrap:before {
    content: "";
    position: absolute;
    top: 0;
    left: -20px;
    width: calc(100% + 40px);
    height: 10px;
    -webkit-box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.12);
    box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.12);
	}
	.plan-info .hndu-btn {
    margin: 0;
	}
    .plan-info {
        padding-bottom: 40px;
    }
    .hndu-header .hndu-image {
        display: inline-block;
        width: calc(100% - 175px);
    }

}
@media ( min-width :768px) and ( max-width :1024px) {
.plan-item {
	    min-height: 265px;

	}
}
@media screen and (max-width:420px) {
	/*.hndu-header .hndu-image {
    width: 100%;
    -ms-flex-order:1;
    order:1;
    text-align: center;
    margin: 0 0 20px;
	}
	.hndu-menu {
		-ms-flex-order:2;
    order:2;
	}
	.header-icons {
		-ms-flex-order:3;
    order:3;
    width: calc(100% - 60px);
    text-align: right;
	}*/
    .hndu-menu {
        margin-right: 14px;
    }
	/*.hndu-plan-wrap {
		font-family: 'proxima_novaregular';
	}*/
	h2.plan-title {
    font-size: 22px;
	}
	h3.price {
    font-size: 24px;
  }
  ul.hndu-list {
    margin-bottom: 7px;
  }
  span.plan-time {
    margin-bottom: 8px;
    font-size: 16px;
    padding: 4px 20px;
  }
  .plan-item {
    margin-bottom: 7px;
    padding: 12px 15px;
  }
  .hndu-header {
    padding: 8px 15px;
  }
  .header-icons a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    }
    .header-icons {
        padding-left: 40px;
    }
    .hndu-btn {
        padding: 10px 15px;
        font-size: 14px;
    }
    .plan-info p {
        font-size: 16px;
    }
    .plan-item p {
        font-size: 14px;
    }
    span.offer {
        top: 13px;
        font-size: 14px;
        padding: 6px 18px 5px 25px;
    }
}
@media screen and (max-width:340px) {
    h3.price {
        font-size: 20px;
    }
    .plan-item p {
        padding: 0;
    }
    .plan-item {
        margin-bottom: 7px;
        padding: 12px 10px;
    }
    ul.hndu-list {
        font-size: 14px;
    }
    .checkbox-wrap .item-label {
        font-size: 14px;
    }
    span.plan-time {
        padding: 3px 12px;
    }
    .plan-info p {
        font-size: 14px;
    }
    .hndu-header .hndu-image img {
        max-width: 150px;
    }
}
@media ( max-width :767px) {
	span.plan-time {
   display:table;
}
.price-wrap {
    float: left;
}
.plan-item p {
    font-size: 12px;
        display: inline-block;
        padding: 10px 10px;
}
}